# OgrePlane.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreVector3.h"`

Go to the source code of this file.

## Classes

class | Ogre::Plane
| Defines a plane in 3D space. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef vector< Plane >::type | Ogre::PlaneList

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09